# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = libreoffice-fresh-tr
pkgbase = libreoffice-fresh-i18n
pkgver = 7.5.4-1
pkgdesc = Turkish language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1686271126
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 29672570
arch = any
license = LGPL
conflict = libreoffice-tr
provides = libreoffice-tr
depend = libreoffice-fresh
